@font-face {
    font-family: 'HK Grotesk Legacy';
    src: url('hkgrotesk/HKGrotesk-LegacyItalic.woff2') format('woff2');

    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HK Grotesk Light Legacy';
    src: url('hkgrotesk/HKGrotesk-LightLegacyItalic.woff2') format('woff2');

    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-SemiBoldItalic.woff2') format('woff2');

    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-BoldItalic.woff2') format('woff2');

    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HK Grotesk Medium Legacy';
    src: url('hkgrotesk/HKGrotesk-MediumLegacy.woff2') format('woff2');

    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-Bold.woff2') format('woff2');

    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-Medium.woff2') format('woff2');

    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-ExtraBold.woff2') format('woff2');

    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk Light Legacy';
    src: url('hkgrotesk/HKGrotesk-LightLegacy.woff2') format('woff2');

    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-SemiBold.woff2') format('woff2');

    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-Italic.woff2') format('woff2');

    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'HK Grotesk Legacy';
    src: url('hkgrotesk/HKGrotesk-BoldLegacyItalic.woff2') format('woff2');

    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-LightItalic.woff2') format('woff2');

    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-Light.woff2') format('woff2');

    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-Regular.woff2') format('woff2');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk Legacy';
    src: url('hkgrotesk/HKGrotesk-RegularLegacy.woff2') format('woff2');

    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk SemiBold Legacy';
    src: url('hkgrotesk/HKGrotesk-SemiBoldLegacy.woff2') format('woff2');

    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-Black.woff2') format('woff2');

    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk SmBold Legacy';
    src: url('hkgrotesk/HKGrotesk-SemiBoldLegacyItalic.woff2') format('woff2');

    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'HK Grotesk Legacy';
    src: url('hkgrotesk/HKGrotesk-BoldLegacy.woff2') format('woff2');

    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'HK Grotesk Medium Legacy';
    src: url('hkgrotesk/HKGrotesk-MediumLegacyItalic.woff2') format('woff2');

    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'HK Grotesk';
    src: url('hkgrotesk/HKGrotesk-MediumItalic.woff2') format('woff2');

    font-weight: 500;
    font-style: italic;
}

